
.page-logo, .page-logo-title, .navbar-header, .sf-menu li
{
    float: left;
}
.navbar-collapse, .minor-nav li
{
    float: right;
}
.navbar-collapse
{
    width: 48%;
}
.minor-nav li
{
    float: right;
}
.page-logo-title
{
    width: 440px;
}

.container .top-left-pane
{
    float: right;
    margin-left: 6px;
}

.container .top-right-pane
{
    float: left;
}

.sf-sub-indicator
{
    right: 0.75em !important;
}
.container .top-left-pane
{
    margin-right: 0px;
}
.footerleft, .footerleft div.col-md-10
{
    float: right;
}
.footerright
{
    float: left;
}

.minor-nav li a, .search-box input
{
    float: left;
}
/*.container .top-right-pane{ height: 429px;}*/

.breadcrumb
{
    direction: ltr;
}
.footer-contact-item .col-md-10 .prjModuleContent table tr td div a
{
    padding-right: 10px;
}
.footer-contact-item .col-md-10 .prjModuleContent table tr td div a, .footer-contact-item .col-md-10 .prjModuleContent table tr td div img
{
    float: right;
}
.sf-menu li
{
    float: left !important;
}
html > body .sf-menu li a
{
    text-align: left !important;
}
.sf-menu, .sf-menu *
{
    font-size: 13px !important;
    font-family: Arial !important;
}

.sf-sub-indicator
{
    left: 44.75em !important;
}
.sf-menu li a
{
    padding: 8px !important;
}

.search-box input
{
    text-align: left;
}

.footer-contact-item .col-md-10 .prjModuleContent table tr td div a.link-more, .footer-contact-item .col-md-10 .prjModuleContent table tr td div img.link-img
{
    float: right;
}
footer .col-md-10
{
    width: 85%;
}
footer .container .row .col-md-6 .moduleContent table td
{
    text-align: left;
}
.tab-Shadow .tab-title-box .content-box a, .tab-Shadow .ui-tabs-nav li a
{
    font-family: arial !important;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul
{
    right: -14.8em !important;
}
.navbar .container span
{
    float: left !important;
}

.sf-sub-indicator
{
    left: 13.75em !important;
    right: 0px !important;
}

ul.sf-menu ul
{
    direction: ltr !important;
}
.slider-container{
padding-top:10px ;
}
.admin-view .slider-container{
margin-top:50px ;
}
.leftpane{
float:left;
width:20%;
}
.rightpane{
float:right;
width:80%;
margin-top:7px;
}
.prjModuleContainerHandle{
float:left;
}
.moduleTitle table td{

text-align:left;
}

.linksliderlogo .left, .linksliderlogo .right{
display:block;
}
.carousel-inner .item{
margin-right:24px;
}
 .footerleft .link-container{
float:right;
}
.link tr td img{
float:right !important;
}
.link-img{float:left;}
.tjtab-buttons LI{
float:left !important;
}
.tab-icon{
float:left !important;
}

.module-simple .moduleTitle{
border-right:none;
border-left:4px solid #067cc1;
}

.module-simple .moduleTitle{
direction:ltr;
}

.pane .moduleContent{
direction:ltr;
}
.tjtabpages-div .link-container .link-img, .article-container .article-img, .news-container .news-img{
float:left;
}
.BaseContentViewCount{
float:left;
}
.BaseContentViewCount .prjContent{
float:left;
margin-left: 77px;
}
.news-single-content .des{
float:left;
}
.news-container .createdate{
float:right;
}
.link tr td div.link-container a{
margin-left:75px;
}

.tjtab-buttons li .tjtabtext img{

padding-right:3px;
padding-left:3px;
}

.tjtabpages-div .link-container .link-img, .article-container .article-img, .news-container .news-img{
margin-right:5px !important;
}
.Form{
direction:ltr;
}

#myCarousel_243 .carousel-inner .active div.span4:first-child p:first-child {

    margin-top: -5px;

    background-image: url("../img/project.png");
    background-repeat: no-repeat;
    padding-top: 16px;
}
.span4.msmblock{
float:left !important;
}
.BaseContentViewCount{
clear:left;
float:left;
}
.news-single-content a{
clear:left;
float:left;
}

.module-simple span.prjTitle{
  float: left;
  clear: left;
  position: inherit;
/*display:block !important;*/
}

.single .module-container .moduleWrapper .prjModuleContent > div span.prjTitle{
/*display:block !important;*/
}

.news-container span.prjTitle{
display:none !important;
}
.BaseContentViewCount .prjContent{
margin-left:0px;
}
.news-single-content .des{
width:100%;
}
.page-logo-title{
  margin-top: 50px;

}

.admin-view .ui-sortable .moduleTitle
{  direction: rtl;}

.prjPaneContainer{
position:inherit;
}

#myCarousel_241 .carousel-inner{
  margin-left: 36px;
}

.two-pane .col-md-9{
float:right !important;
}
.two-pane .col-md-3{
float:left !important;
}
.prjContent table{
direction:ltr;
}
.news-single-content .news-img{
float:right;
}
.BaseContentViewCount span.prjTitle{
width:80px;
}
.BaseContentViewCount .prjContent{
position: absolute;
}
.tjtab-buttons .tjtabtext{
float:left !important;
}
.newsArticleShadow .slide a p{
text-align:left;
}